<!doctype html>
<html>
  <head>
    <title>My stylish Webpage</title> 
    <meta charset='utf-8' />
    <meta name='viewport' content='width=device-width, initial-scale=1.0' />
    
    <!-- put some css here! -->
    <style>
     body, html {
       margin: 0;
       padding: 0;
       box-sizing: border-box;
     }

     body {
       background: cornflowerblue;
       color: cornsilk;
       font-size: 24px;
       font-family: fantasy;
     }
    </style>
  </head>
  <body>
    <header>
      <h1>Zach Mandeville Fan Page</h1>
      <p>All the things we think are cool about the good man.</p>
    </header>
    <main>
      <figure>
        <img src='https://coolguy.website/aesthetic/assets/zach-dancing-with-robot.gif' alt='zach dancing with robot' />
      </figure>
      <section id='introduction'>
        <h2>Introduction</h2>
        <p>Jeez, I think Zach is cool!  Here are some reasons why.</p>
        <ul>
          <li>please fill in</li>
          <li>please fill in</li>
          <li>please fill in</li>
          <li>please fill in</li>
        </ul>
      </section>
      <section id='about-me'>
        <h2>About Me</h2>
        <p>Enough about <em class='standout'>da good man</em>, let me tell you about myself!!</p>

      </section>
    </main>
  </body>
</html>
